* {
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  padding: 0;
  background: #e9e9e9;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.home-links {
  margin: 20px 4%;
}
.home-links h2 {
  color: #0f3c5d;
  font-size: 200%;
  font-weight: 400;
}
.home-links a {
  display: inline-block;
  color: #B6A973;
  text-decoration: none;
  font-size: 200%;
  transition: color 0.3s ease-in-out;
  padding: 0 5px;
}
.home-links a:after {
  content: '';
  display: inline-block;
  width: 0px;
  padding-top: 2px;
  height: 28px;
  background: #fff;
  margin-left: 12px;
}
.home-links a:hover,
.home-links a:focus {
  color: #000000;
}
.home-links a:last-child:after {
  display: none;
}
.home-link {
  display: inline-block;
  color: #B6A973;
  text-decoration: none;
  font-size: 120%;
  transition: color 0.3s ease-in-out;
  padding: 2px 5px;
}
.home-link:hover,
.home-link:focus {
  color: #000000;
}
.content {
  max-width: 768px;
  margin: 40px auto;
  padding: 20px 10px;
  background: #fff;
}
.content *:first-child {
  margin-top: 0;
}
.content *:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 1000px) {
  .big {display: none;}
}

@media only screen and (min-width: 1001px) {
  .small {display: none;}
}